The AOC Consortium works continuously to obtain the maximum recognition of its certificates as well as to guarantee their operation with the most used combinations of operating systems and computer programs (Internet browsers, office applications, etc.).

In the same sense, the analysis of the profiles of the users of the AOC Consortium certificates has made it possible to identify which are the most used combinations and to concentrate efforts on maintaining the compatibility of the AOC Consortium certificates with them.

The following tables show the different compatibility scenarios of the AOC Consortium certificates.

compatible
Incompatible

Windows operating systems

Operating System Version T-CAT (SafeSign 3.0.124) T-CAT (SafeSign 3.0.76) T-CAT (SafeSign 3.0.40) Software (idCAT, T-CAT P)
Windows XP Professional (SP3)
Windows XP Embedded
Windows XP Tablet PC Edition
Windows 2003 Server (SP2)
Windows 2003 Server R2 (SP2)
Windows Vista Ultimate (SP2)
Windows Vista Business (SP2)
Windows Vista Enterprise (SP2)
Windows Vista Professional (SP1)
Windows 7 Ultimate (SP1)
Windows Server 2008 Enterprise SP2
Windows 8.1
Windows 10
Windows 11

Applications on Windows

application T-CAT (SafeSign 3.0.124) T-CAT (SafeSign 3.0.76) T-CAT (SafeSign 3.0.40) Software (idCAT, T-CAT P)
Internet Explorer 8
Internet Explorer 9
Internet Explorer 10
Internet Explorer 11
Microsoft Outlook 2003
Microsoft Outlook 2007
Microsoft Outlook 2010
Microsoft Outlook 2013
Microsoft Outlook 2016
Mozilla Firefox up to 3.6
Mozilla Firefox 13.0.1
Mozilla Thunderbird up to 3.1
Mozilla Thunderbird 13.0.1
Adobe Reader X
Adobe Reader XI
Adobe Reader DC
Google Chrome 18.0, 21.X, 35.0, 49.0

Note: Internet Explorer 11 as of August 2021 Microsoft will stop supporting and updating this browser.

Compatibility with MAC OS

scenario T-CAT (SafeSign 3.6) Software (idCAT, T-CAT P)
MAC OS X 11.4 / Mozilla Firefox 90.0.1 Pre-installation of the PKCS#11 library Certificate installed in the application repository
MAC OS X 11.4 / Mozilla Thunderbird 14.0 Pre-installation of the PKCS#11 library Certificate installed in the application repository
MAC OS X 11.4 / Adobe Reader X Pre-installation of the PKCS#11 library Certificate installed in the application repository

Compatibility with LINUX

scenario T-CAT (SafeSign 3.6) Software (idCAT, T-CAT P)
Linux Ubuntu 20 / Mozilla Firefox 90.0 Previous installation of the PKCS#11 library Certificate installed in the application repository
Linux Ubuntu 20 / Mozilla Thunderbird 15.0 Previous installation of the PKCS#11 library Certificate installed in the application repository
Linux Ubuntu 20 / Adobe Reader 9 or higher Previous installation of the PKCS#11 library Certificate installed in the application repository

Note: The combinations that appear in the compatibility table have been checked for 100% operation. However, there may be other combinations that do not appear in the table because they have not been tested and that do allow the use of idCAT.